﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Simplex_ORM", "Simplex_ORM\Simplex_ORM.csproj", "{0085A925-5ADB-451F-84D9-E311A563F6A7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0085A925-5ADB-451F-84D9-E311A563F6A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0085A925-5ADB-451F-84D9-E311A563F6A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0085A925-5ADB-451F-84D9-E311A563F6A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0085A925-5ADB-451F-84D9-E311A563F6A7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
